/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
a,

a:hover, 

input[type="submit"],
 
button {  

    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
 
    transition: all .2s ease-in-out; 
    outline: none!important;

}

*:focus {

    outline: none;

}
body{
    font-family: Mulish!important;
}

.top-header:before{
    content: '';
    position: absolute;
    right:56%;
    top: 0px;
    width: 80px;
    height: 54px;
    background: url(images/top-strip.png) no-repeat;
}
.top-header:after {
    content: '';
    position: absolute;
    top:0px;
    width: 56%;
    height: 54px;
    background-color: #e9e7e7;
    left: 44%;
    z-index: 0;
}
.top-header .call{
    position: relative;
}
.top-header .call:before{
     content: '';
    position: absolute;
    top:-18px;
    width: 1px;
    height: 59px;
    background-color: #000;
    left: -50px;    
}
.top-header .call:after{
     content: '';
    position: absolute;
    top:-18px;
    width: 1px;
    height: 59px;
    background-color: #000;
    right: -50px;
    
}

.top-header .bricks-nav-menu > li:last-child{
    margin-right: 0px!important;
}
header .bricks-nav-menu a:hover{
border-bottom: 1px solid #ffffff!important;
}
.service-img img{
    clip-path: polygon(0 0, 90% 0%, 100% 15%, 100% 80%, 100% 100%, 12% 100%, 0% 82%, 0% 20%);
}
.client-services ul{
    padding: 0;
    margin-bottom: 0;
}
.client-services ul li{
    list-style-type: none;
    margin-bottom: 15px;
    padding-left: 30px;
    position: relative;
}
.client-services ul li:before{
    content: '';
    position: absolute;
    left: 0px;
    top: 5px;
    width: 18px;
    height: 18px;
    background: url(images/checked.svg) no-repeat;
}
.team_list{
    padding:30px 75px;
    border-radius: 10px;
background: #E9E7E7;
}
.team_list .pro_thum img{
    border-radius: 50%;
    border: 1px solid #000;
box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
.main-team-list{
    display: flex;
    column-gap: 60px;
}
.main-team-list .pro_thum{
    width: 33%;
}
.main-team-list .pt_inner{
    width: 67%;
}
.main-team-list .pt_inner h3{
    color: #012245;
    font-family: Mulish;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px;
    text-transform: uppercase;
    padding-bottom: 10px;
    padding-top: 17px;
}
.roal{
    padding-bottom: 18px;
    border-bottom: 1px solid rgba(1, 34, 69, 0.20);
}
.main-team-list .pt_inner p{
    color: #012245;
    font-family: Mulish;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.main-team-list .pt_inner p a{
    text-decoration: underline;
}
.team_list .owl-nav {
    position: absolute;
    right: 65px;
    bottom: 50px;
}
.team_list .owl-stage{
    padding-bottom: 10px;
}
.team_list .owl-prev span,.team_list .owl-next span,.home .ja-job-list .owl-next span,.home .ja-job-list .owl-prev span{
    font-size: 0;
}
.team_list .owl-prev,.testimonial_list .owl-prev, .home .ja-job-list .owl-prev{
    background: url(images/left-arrow.svg) no-repeat!important;
     width: 27px;
    height: 27px;
    margin-right: 25px;
}
.team_list .owl-next,.testimonial_list .owl-next,.home .ja-job-list .owl-next{
  background: url(images/right-arrow.svg) no-repeat!important;
    width: 27px;
    height: 27px;
}
.industry-sec .tab-menu {
    border-radius: 50px;
    background: #FFF;
    box-shadow: 0 4px 11px 0 rgba(0, 0, 0, 0.10);
    padding: 10px 10px;
}
.industry-sec .tab-menu .tab-title{
    padding: 10px 25px!important;
    border-radius: 35px;
}
.industry-sec .tab-menu .tab-title.brx-open{
        background-color: #012245!important;
       
}
.industry-sec .tab-menu .tab-title.brx-open .brxe-text-basic{
     color: #FFF!important;
 }
.industry-sec .tab-content{
    border: 0px!important;
}
/*.industry-sec .tab-content img{
    clip-path: polygon(80% 0, 100% 20%, 100% 99%, 0 100%, 0 0);
    border-top-right-radius: 24% !important;
}*/
.testimonial_list .owl-stage-outer{
     padding-top: 10px;
    padding-bottom: 10px;
}

.testimonial_list  .owl-stage{
    display: flex;
}
.testimo-list{

    padding:50px 60px 45px 70.5px ;
    border-radius: 9px;
    background-color: #fff;
   /* box-shadow: 0px 0px 12px #ccc;*/
    clip-path:polygon(90% 0, 100% 20%, 100% 60%, 100% 100%, 10% 100%, 0 80%, 0 0);
    height: 100%;
}
.testimonial_list .owl-item{
    position: relative;
    z-index: 99;
}
.testimonial_list .owl-item:after{
   content: '';
    position: absolute;
    bottom: -4px;
    left: 7px;
    width: 75%;
    height: 100px;
    background-color: #012245;
    clip-path: polygon(80% 0, 100% 0, 100% 60%, 100% 100%, 11% 100%, 0 5%, 0 0);
    z-index: -1;
    border-radius: 5px;
}
.testimonial_list .owl-item:before{
   content: '';
    position: absolute;
    top: -4px;
    right: 12px;
    width: 75%;
    height: 100px;
    background-color: #012245;
    clip-path: polygon(90% 0, 100% 86%, 100% 50%, 100% 100%, 0 100%, 0 80%, 0 0);
    z-index: -1;
    border-radius: 5px;
}
.testimonial_list .owl-stage{
    padding: 0px!important;
   
}
.testimonial_list .pt_inner p{
    color: #012245;
    font-family: Mulish;
    font-size: 20px;
    font-style: italic;
    font-weight: 700;
    line-height: 1.5;
    min-height:280px;
}
.testimonial_list .pt_inner h3{
    color: #000;
    font-family: Mulish;
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
}
.testimonial_list .pt_inner .role{
    color: #000;
     font-weight: 800;
    font-size: 17px;
    margin-top: 10px;
    display: block;
     line-height: 1.2;
}
.testimonial_list .pt_inner{
    position: relative;
    padding-top: 75px;
}
.testimonial_list .pt_inner:before{
    content: '';
    position: absolute;
    left: 0px;
    top: -10px;
    width: 91px;
    height: 91px;
    background: url(images/quote1.svg) no-repeat;
    background-size: contain;

}
.testimonial_list .owl-nav{
      position: absolute;
    left: 0;
    right: 0;
    bottom: -110px;
    margin: auto;
    width: 110px;
}
.testimonial_list .owl-nav span{
    font-size: 0px;
}

footer ul {
    padding: 0px;
}
footer ul li {
    margin-bottom: 5px;
    position: relative;
    padding-left: 20px;
    list-style-type: none;
}
footer ul li:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 8px;
    width: 19px;
    height: 19px;
    background: url(images/list-right-arrows.svg) no-repeat;
}
footer ul li a:hover{
    text-decoration: underline;
}
footer{
    clip-path: polygon(26% 0, 100% 22%, 100% 60%, 100% 100%, 0 100%, 0% 60%, 0 22%);
}
.shap1{
    clip-path: polygon(74% 85%, 100% 0%, 100% 100%, 75% 100%, 75% 100%, 0 100%, 0 0%);
}
.career_list .owl-stage-outer,.home .ja-job-list .owl-stage-outer{
    padding: 40px 0px;
}
.home .ja-job-list .owl-stage{
    margin: 0 auto;
    display: flex;
}
.home .main-career-list,.ja-job-list-container .ja-job-list .job{
    height: 100%;
}
.main-career-list,.ja-job-list-container .ja-job-list .job{
    padding: 63px 50px 68px 50px;
    max-width: 506px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 0 35px 2px rgba(0, 0, 0, 0.10);
    }
.career_list h3, .ja-job-list-container .ja-job-list .job h2{
    color: #012245;
    font-size: 31px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3; 
   text-transform: capitalize;
    padding-bottom:10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #012245;
        min-height: 100px;
  
}
.career_list h3 a{
    display: block;
    margin-right: -15px;
}
.career_list .company{
    color: #012245;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
}
.career_list .p{
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
}
.career_list .desc a{
    color: #012245;
    font-weight: 700;
    text-decoration: underline;
}
.job-desc{
    margin-top: 30px;
}
.job-desc ul,{
    padding: 0;
}
.job-desc ul li,.ja-job-list .job .classifications li{
    list-style-type: none;
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.1;
    text-transform: capitalize;
    margin-bottom: 15px;
    padding-left: 23px;
}
.ja-job-list .job .classifications {
       padding-left: 20px;
        padding-top: 10px;
}
.ja-job-list .job .classifications li{
    list-style-type: disc!important;
    padding-left: 5px!important;
}
.job-desc .job-type{
     background: url(images/time.svg) no-repeat left center;
}
.job-desc .job-price{
     background: url(images/price.svg) no-repeat left center;
}
.job-desc .job-address{
     background: url(images/location.svg) no-repeat left top;
}
.career_list .apply-now,.job-serch .job_listing.job_position_featured .apply-now{
    margin-top: 35px;
}
.career_list .apply-now a,.job-serch .job_listing.job_position_featured .apply-now a, .ja-job-list .view-details{
    border-radius: 28px;
    background: #012245!important;
    width: 153px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px; /* 100% */
    text-transform: capitalize;
}
.career_list .apply-now a:hover{
    background-color: #000;
}

.home .ja-job-list .owl-nav {
       width: 110px;
    margin: 0 auto;
    margin-top: 40px;
}
.testimonial_list .owl-prev,.testimonial_list .owl-next, .home .ja-job-list .owl-prev,.home .ja-job-list .owl-next{
    width: 42px;
    height: 42px;
    background-size: 100% 100%!important;
}

.about-img img{
    clip-path: polygon(0 0, 81% 0%, 100% 15%, 100% 80%, 100% 100%, 16% 100%, 0% 82%, 0% 20%);
    border-radius:10px;
}

.over-view-img img{    
    clip-path: polygon(20% 0, 100% 0, 100% 80%, 84% 100%, 0 100%, 0% 60%, 0 16%);
    border-radius:10px;
}
.team-text img{
   float: left;
    margin:0px 66px 45px 0px;
    border-radius: 50%
}
.team-text h3{
    color: #012245;
    font-family: Mulish;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 18px; 
    text-transform: uppercase;
    margin-bottom: 15px;
}

.team-text h5{
    color: #012245;
    font-family: Mulish;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 12px; 
    float: left;
    width: 62.8%;
    text-align: left;
    margin-bottom: 21px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 22px;
}
.team-text p{
    margin-bottom: 24px;
}
.client-list ul{
    padding: 0;
    margin-bottom: 0;
}
.client-list ul li{
    list-style-type: none;
    margin-bottom: 11px;
    margin-top: 20px;
    padding-left: 37px;
    position: relative;
    line-height: 24px;
}
.client-list ul li:before{
    content: '';
    position: absolute;
    left: 0px;
    top: 2px;
    width: 25px;
    height: 25px;
    background: url(images/checked2.svg) no-repeat;
}
.prodile-sec{
    padding:0px 30px 40px 30px;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0 5px 0 0 #012245 inset, 0 366px 102px 0 rgba(0, 0, 0, 0.00), 0 234px 94px 0 rgba(0, 0, 0, 0.01), 0 132px 79px 0 rgba(0, 0, 0, 0.05), 0 59px 59px 0 rgba(0, 0, 0, 0.09), 0 15px 32px 0 rgba(0, 0, 0, 0.10);
}
.brand-logo .brxe-block{
    border-radius: 10px;
    background: #F2F2F2;
    padding: 10px;
}
/*.page-id-61{
    background: #F2F2F2;
}*/
.pro-img1{
    width: 258px;
    height: 255px;
    background-color: #012245;
    padding: 5px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto; 
} 
.box-part{
    background: #fff;    
     box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
    position: relative;
   
}
.box-part:after{    
    content: '';
    position: absolute;
    left: 0px;
    bottom:-12px;
    width: 100%;
    height: 68px;
    background: url(images/box-bottom-strip.jpg) no-repeat;
    background-size: 100%;
}
.box-part:before{    
        content: '';
    position: absolute;
    bottom: -19px;
    right: -13px;
    width: 0;
    height: 0;
    border-bottom: 80px solid #ffffff;
    border-left: 110px solid transparent;
    z-index: 99;
}
.box-part .brxe-accordion>li{
    border-bottom: 1px solid #012245;
}

.box-part .brxe-accordion>li:last-child{
    border-bottom: 0px;
}
.box-part .accordion-content-wrapper ul{
    padding-left: 15px;
}
.box-part .accordion-content-wrapper ul li{
    list-style-type: none;
    position: relative;
    margin-bottom: 4px;
}
.box-part .accordion-content-wrapper ul li:after{
    content: '';
    position: absolute;
    left: -14px;
    top: 11px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #000;
}
.career-alerts-sec a,.privacy-sec a{
    text-decoration: underline;
}
.privacy-sec h3{
    color: #012245;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
    margin-top: 45px;
}
.privacy-sec p{
    margin-bottom: 25px;
}

.privacy-sec ul{
    margin-bottom: 25px;
}
.job-serch .ja-form {
    background: #012245;
    border-radius: 5px;
     margin-bottom: 100px!important;
}
.job-serch .ja-form {
    padding:50px;
        overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.job-serch .ja-field-container:nth-child(5) label{
     display: block;
    padding: 0;
    background: #012245;
    color: #fff;
    margin-top: -10px;
}
.job-serch .ja-field-container:nth-child(5) input{
    border: 0px!important;
}
.ja-field-container{
    width: 48%;
}
.job-serch .ja-form>div{
    background-color: #fff;
    margin: 10px 0px;
}
.job-serch .ja-form .search_jobs div.search_categories{
    padding-top: 0;
}
.job-serch ::placeholder{
    color: #000;
}
.job-serch .input, .job-serch select, .job-serch textarea,.job-serch .search_categories input,.all-loc{
    border: 0px!important;
    height: 51px !important;
   padding: 0px 30px;
   color: #000;
}
.job-serch .search_jobs span{
    padding-top: 22px;
    color: #fff;
}
.job-serch .job_filters .job_types{
    background-color: #344e6a;
    border-radius: 0px 0px 5px 5px;
    border-top: 0px;
    padding: 5px 35px;
}
.job-serch .job_filters .job_types li{
    border-right: 0px;
    font-size: 15px;
}
.job-serch .job_filters .job_types li label{
    color: #fff;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
}
.job-serch .job_filters .job_types input[type=checkbox]{
     margin-right: 5px;
    border: 0;
    width: 18px;
    height: 16px;
    border-radius: 0px;
}
.job-serch .job_filters select{
    background-image: url('data:image/svg+xml,<svg width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.99996 10.9902C6.74905 10.9902 6.49818 10.8944 6.30688 10.7032L0.287198 4.68341C-0.0957326 4.30048 -0.0957326 3.67962 0.287198 3.29685C0.669973 2.91407 1.29071 2.91407 1.67367 3.29685L6.99996 8.62345L12.3263 3.29703C12.7092 2.91426 13.3299 2.91426 13.7126 3.29703C14.0957 3.67981 14.0957 4.30066 13.7126 4.6836L7.69304 10.7033C7.50165 10.8946 7.25078 10.9902 6.99996 10.9902Z" fill="%23012245"/></svg>');
    background-size: auto;
}
.job-serch .job_listings{
   
    border-top: 0px;
}
.job-serch ul.job_listings li.job_listing.job_position_featured a, .job-serch ul.job_listings li.no_job_listings_found.job_position_featured a {
    background: none;
    padding: 0;
    line-height: 1.3;
 
}
.job-serch ul.job_listings{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1070px;
    margin: 0 auto !important;
    gap: 25px;
}
.job-serch ul.job_listings>li{
    width: 48.5%;
    border-bottom: 0px solid #eee;
}
.job-serch .main-career-list h3{
    color: #012245;
    font-size: 30px;
    text-transform: capitalize;
    padding-bottom: 32px;
    margin-bottom: 20px;
    border-bottom: 1px solid #012245; 
}
.job-serch input[type="checkbox"] {
  accent-color: #012245;

}
.job-serch .main-career-list .desc .learn-more{
    display: inline;
    color: #012245;
    font-weight: 700;
    text-decoration: underline;   
}
.job-serch .main-career-list .company{
    color: #012245;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
}
.job-serch  .job-desc ul li{
    color: #000;
}
.career_list .owl-stage-outer .owl-stage{
   margin: 0 auto;
}
.wpcf7 form.sent .wpcf7-response-output,.wpcf7 form.invalid .wpcf7-response-output{
    color: #fff;
}
.single_job_listing .meta li a{
    text-decoration: none;
}
.single_job_listing .meta li{
       color: #000;
}
.career_list .apply-now a:hover, .job-serch .job_listing.job_position_featured .apply-now a:hover,
.application_button:hover{
    background: #000 !important;
}

.single_job_listing .meta .full-time {
    background-color: #012245!important;
    padding-left: 12px;
    padding-right: 12px;
    margin-right: 6px;
}
.single_job_listing .meta{
    margin-bottom: 16px!important;
}
.career-view .privacy-sec h3{
    margin-top: 30px;
}
.career-view p{
    font-size: 16px;
    line-height: 24px;
}
.career-view p strong{
    color: #012245;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    margin-bottom: 20px;
}
.application_button,.ja-button{
    border-radius: 28px;
    background: #012245 !important;
    width: 250px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-size: 15px!important;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 15px!important;
    text-align: center;
}

.career-view .bricks-swiper-button-prev i{
    background: #012245; 
    color: #fff;
    width: 37px;
    height: 34px;
    font-size: 24px;
    line-height: 34px;
}
.career-view .brxe-post-sharing a{
    width: 25px;
    height: 25px;
}
.top-header .brxe-icon-box a:hover{
    text-decoration: underline!important;
    text-underline-offset: 3px;
}

.ja-job-list-container .ja-job-list {
    display: flex;
    align-items: stretch;
    justify-content:flex-start;
    gap: 25px;
    flex-wrap: wrap;
}

.ja-job-list .date-posted{
    color: #012245;
    font-weight: 600;
}
.ja-job-list .view-details{
    margin-top: 20px;
   text-transform: uppercase;
}
.ja-job-list .summary{
    margin-top: 10px;
        min-height: 80px;
}
.powered-by-jobadder{
    display: none!important;
}

.ja-job-details h2.title{
    width: 100%;   
    color: #012245ff;
    font-family: "Mulish";
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2;
    text-transform: capitalize;
    margin-top: 36px;
    margin-bottom: 34px;
}
.ja-job-details .description,.ja-job-details ul li{
    font-size: 16px;
    line-height: 24px;
}
.ja-job-details .description strong {
    color: #012245;
    font-size: 18px;
    font-weight: 700;
  
}
.ja-job-details ul {
        padding-left: 20px!important;
}

.apply{
    margin-top: 15px;
}

.home .ja-job-list-container .ja-job-list{
        justify-content: center;
}
.home .ja-job-list-container .ja-job-list .job{
        max-width: 100%;
 }

 .home .ja-job-details, .home .ja-apply-iframe{
    max-width: 1000px;
    margin: 0 auto;
 }
 .read-1{
        color: #012245;
        text-decoration: underline!important;
        font-weight: 700;
         margin-bottom: 15px;
        display: inline-block;
        
 }
 .more{
    padding-bottom: 10px;
 }

 .ja-pager-container{
    text-align: center;
    padding-top: 50px;
 }
 .ja-job-search .ja-form div label {
    display: none;
}
.job_filters .search_jobs div.filter_first, .job_filters .search_jobs div.search_keywords{
        float: left;
}
.ja-form .ja-submit{
   background-color: inherit !important;
   width: 48%;
}

.ja-form .ja-submit .ja-button{
     background: #fff!important;
    padding: 13px 30px;
    border-radius: 50px!important;
    color: #012245!important;
    font-weight: 700;
   
}

.ja-pager a.page{
    margin: 0px 8px;
}


.ja-pager .next{
    margin-left: 10px;
}

.home .ja-pager-container{
    display: none!important;
}